Data Analysis

These demonstrations illustrate some of Origin's data analysis features.

  • Linear Regression

  • Nonlinear Regression

  • User-Defined Fitting

  • FFT and Filtering

  • Statistics


Linear Regression

View a demonstration on how to perform linear regression using the Linear Fit Tool, with complete control over the fitting process.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Nonlinear Regression

View a demonstration on using Origin's menu commands and the advanced nonlinear fitting (NLSF) tool to perform nonlinear regression.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


User-Defined Fitting

View a demonstration on creating a new fitting function using Origin C.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


FFT and Filtering

View a demonstration on performing low pass filtering on data.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Statistics

View a the various statistics menu options in Origin, and a demonstration on performing Survival Analysis.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


FFT and Filtering SWF

Play controls are at the bottom of this window.


Linear Regression SWF

Play controls are at the bottom of this window.


Nonlinear Regression SWF

Play controls are at the bottom of this window.


Statistics SWF

Play controls are at the bottom of this window.


User-Defined Fitting SWF

Play controls are at the bottom of this window.